<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Elementi di base</title>
</head>
<body>
    <!-- Headings (intestazioni / titoli) -->
    <h1>Questo è il titolo principale</h1>
    <h2>Questo è un titolo un po' meno importante</h2>
    <h3>Questo è un titolo ancora un po' meno importante</h3>
    <h4>Questo è ancora meno importante di quello precedente</h4>
    <h5>Ne abbiamo a disposizione 6</h5>
    <h6>Questo è il meno importante (il sesto)</h6>

    <!-- Paragraphs (paragrafi)-->
    <p>Questo è un paragrafo. Si prende tutta la larghezza dell'elemento html che lo contiente e va a capo solamente quando finisce lo spazio in orizzontale. C'è un altro modo per farlo andare a capo: usando l'elemento "br".<br />Ora questa frase è andata a capo grazie a questo elemento.</p>
</body>
</html>